from os import listdir
import shutil

files  = listdir(".")
for file in files:
  if file[-4:] == ".png"  and file != "dummy.png":
    newFileName = file[:-4] + ".eps"
    print newFileName
    shutil.copy("dummy.eps", newFileName)